/* Localized versions of Info.plist keys */

CFBundleName = "VLC Plug-in";
CFBundleShortVersionString = "VLC Plug-in version @VERSION@";
CFBundleGetInfoString = "VLC Plug-in version @VERSION@";
NSHumanReadableCopyright = "© @COPYRIGHT_YEARS@ The VideoLAN Team. All Rights reserved.";
